.heading {
    position: relative;
    margin-bottom: 2.5em;
    margin-top: 1em;
    line-height: 2em;
    text-align: center;
}

.heading > .major {
    margin-bottom: .25em;
    font-family: PTSansBold, Helvetica, Arial, sans-serif;
    font-size: 2.5em;
    font-weight: bold;
    color: #eee;
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 1);
}


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.about {
    margin: 70px auto 40px;
    padding: 8px;
    width: 260px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}

.about a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}

.about a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.about-links {
    height: 30px;
}

.about-links > a {
    float: left;
    width: 50%;
    line-height: 30px;
    font-size: 12px;
}

.about-author {
    margin-top: 5px;
}

.about-author > a {
    padding: 1px 3px;
    margin: 0 -1px;
}

/*
* Author: Pali madra
 * URI: http://www.agilewebsitedev.com
                   and
         http://www.agileseo.net
 * Licensed under the MIT License:
 * https://www.opensource.org/licenses/mit-license.php
 */
body {
    font: 13px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #404040;
    background: #596778;
}

.sign-up {
    position: relative;
    margin: 50px auto;
    width: 280px;
    padding: 33px 25px 29px;
    background: white;
    border-bottom: 1px solid #c4c4c4;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.sign-up:before,
.sign-up:after {
    content: '';
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    height: 10px;
    background: inherit;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 4px;
}

.sign-up:after {
    bottom: 3px;
    border-color: #dcdcdc;
}

.sign-up-title {
    margin: -25px -25px 25px;
    padding: 15px 25px;
    line-height: 35px;
    font-size: 26px;
    font-weight: 300;
    color: #aaa;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    background: #f7f7f7;
}

.sign-up-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 8px;
    background: #c4e17f;
    border-radius: 5px 5px 0 0;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

input {
    font-family: inherit;
    color: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sign-up-input {
    width: 100%;
    height: 50px;
    margin-bottom: 25px;
    padding: 0 15px 2px;
    font-size: 17px;
    background: white;
    border: 2px solid #ebebeb;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 -2px #ebebeb;
    box-shadow: inset 0 -2px #ebebeb;
}

.sign-up-input:focus {
    border-color: #62c2e4;
    outline: none;
    -webkit-box-shadow: inset 0 -2px #62c2e4;
    box-shadow: inset 0 -2px #62c2e4;
}

.lt-ie9 .sign-up-input {
    line-height: 48px;
}

.sign-up-button {
    position: relative;
    vertical-align: top;
    width: 100%;
    height: 54px;
    padding: 0;
    font-size: 22px;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #f0776c;
    border: 0;
    border-bottom: 2px solid #d76b60;
    border-radius: 5px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #d76b60;
    box-shadow: inset 0 -2px #d76b60;
}

.sign-up-button:active {
    top: 1px;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

:-moz-placeholder {
    color: #ccc;
    font-weight: 300;
}

::-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-weight: 300;
}

::-webkit-input-placeholder {
    color: #ccc;
    font-weight: 300;
}

:-ms-input-placeholder {
    color: #ccc;
    font-weight: 300;
}

::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.btn {
      position: relative;
    vertical-align: top;
    width: 50%;
    height: 54px;
    padding: 0;
    font-size: 22px;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: orange;
    border: 0;
    border-bottom: 2px solid #d76b60;
    border-radius: 5px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #d76b60;
    box-shadow: inset 0 -2px #d76b60;
}
